<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <meta http-equiv="X-UA-Compatible" content="ie=edge" />
  <title>hw13_Cycle Slider</title>
  <style>
    * {
      margin: 0;
      padding: 0;
      box-sizing: border-box;
    }

    #slides {
      position: relative;
      padding: 0px;
      margin: 0px;
      width: 675px;
      height: 380px;
      list-style-type: none;
    }

    .slide {
      position: absolute;
      left: 0px;
      top: 0px;
      width: 100%;
      height: 100%;
      opacity: 0;
      z-index: 1;
      transition: opacity 1s ease-in-out;
    }

    .showing {
      opacity: 1;
      z-index: 2;
    }
  </style>
</head>

<body>
  <ul id="slides">
    <img src="./img/1.jpg" class="slide showing" alt="">
    <img src="./img/2.jpg" class="slide" alt="">
    <img src="./img/3.jpg" class="slide" alt="">
    <img src="./img/4.png" class="slide" alt="">
  </ul>

  <button class="controls" id="pause">Pause</button>
  <script src="./js/index.js"></script>
</body>

</html>